@anonymous-matomo-user opened this Issue on March 1st 2012

In "libs/UserAgentParser/UserAgentParser.php", line 217 :
It's "CYGWIN_NT-6.2", not "CYGWIN_MT-6.2".

@anonymous-matomo-user commented on March 1st 2012

I'm using the latest version of Piwik (1.7.1)

@robocoder commented on March 1st 2012 Contributor

(In [5945]) fixes #2995 - thanks for spotting the typo

This Issue was closed on March 1st 2012
Powered by GitHub Issue Mirror